﻿body
{
	/*padding-bottom:5px;*/
	
}



.centered-pills { text-align:center; }
.centered-pills ul.nav-pills { display:inline-block; }
.centered-pills li { display:inline; font-size:24px;}
.centered-pills a { float:left; }
* html .centered-pills ul.nav-pills { display:inline; } /* IE6 */
*+html .centered-pills ul.nav-pills { display:inline; } /* IE7 */



.nav-tabs.centered > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs.centered {
    text-align:center;
}


/******** JQUERY-PLACEHOLDER **********/

.placeholder
{ 
	color: #999999!important; 
}

/**************************************/


/* BOOTSRAP OVERRIDES */

.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 0.6; 
    background:#DDDDDD;
}

.modal
{
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.4);
	border: solid 1px #CCCCCC;
}

.modal-footer {
    background-color: #FCFCFC;
    border-top: 1px solid #F0F0F0;
    padding: 10px 15px 12px;
}

.hero-unit  {
    /*border:solid 1px #D9D9D9;*/
    border:solid 1px #777777;
    padding: 20px 60px 30px 60px;
    margin-bottom:2px;
    background: url('../img/New_York_City_Hall.jpg') 0px -150px;
}
.hero-unit h1 {
    font-size: 45px;
    text-shadow: 1px 1px 2px rgba(0,0,0, 0.4);
    text-align:center;
}


.navbar-inner {
    background-color: #F6F6F6;
    background-image: none;
    background-repeat: none;
    filter: none;
    border: 1px solid #E9E9E9;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    /*min-height: 60px;*/
    padding-left: 20px;
    padding-right: 20px;
    
}

.navbar .btn-navbar {
    background-color: #E9E9E9;
    background-image: linear-gradient(to bottom, #E9E9E9, #E9E9E9);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #FFFFFF;
    /*display: none;*/
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar .btn, .navbar .btn-group {
    /*margin-top: 15px;*/
}
.navbar .brand {
    color: #333333;
    display: block;
    float: left;
    font-size: 20px;
    font-weight: 200;
    margin-left: -20px;
    padding: 17px 20px;
    text-shadow: 0 1px 0 #F6F6F6;
}
.navbar .nav > li {
	/*line-height:26px;*/
}
.navbar .nav > li > a {
    color: #4488CC;
    float: none;
    text-decoration: none;
    text-shadow: 0 1px 0 #E6E6E6;
    letter-spacing:1px;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover
 {
    color: #000000;
    background:#D9D9D9;
    
}

.btn-primary {
    background-image: none;
}

.nav-tabs {
    border-bottom: 3px solid #DDDDDD;
}
.nav-tabs > li {
    margin-bottom: -3px;
}
.nav-tabs > li > a {
    border: 3px solid transparent;
    border-radius: 6px 6px 0 0;
    color:#667788;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    border-width: 3px;
    color: #0088CC;
}

.tab-content
{
	padding: 0 4px;
}

.media-body.pull-left
{
	max-width:55%;
}

.tooltip-inner {
    background-color: #348CD6;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
}
.tooltip.top .tooltip-arrow {
    border-top-color: #348CD6;
}

/* END OF BOOTSRAP OVERRIDES */


/* FIXES FOR GOOGLE/BOOTSTRAP CONFLICT */
#map-fullscreen img { 
  max-width: none;
}

#map-fullscreenlabel { 
  width: auto; display:inline; 
} 
/*  END FIXES FOR GOOGLE/BOOTSTRAP CONFLICT  */

#pageContainer /*, .footer .container*/
{
	max-width:800px;
}


#footer
{
	 background-color: #FFFFFF;
	 border-top: 0px solid #E5E5E5;
	 padding: 0px 2px;
}
#footer .container
{
	max-width:800px;
}
#footer .media
{
	padding:0 20px;
}
#footer p
{
	color: #909090;
	margin-bottom: 0;
	font-size:12px;
	line-height:15px;
}


.red
{
	color:#E44D26;
}
.blue
{
	color:#348CD6;
}
.grey
{
	color:#5A505F;
}
.grey2
{
	color:#808080;
}

.loading-mask
{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	/*NEED BACKGROUND TWICE FOR IE8 and OLDER*/
	background: url('../img/loading.gif') no-repeat 50% 50%;
	background: url('../img/loading.gif') no-repeat 50% 50% rgba(0,0,0,0.3) ;
	display:none;
}



.icon-locate
{
	background:url('../img/locate.png') no-repeat 50% 50%;
	
	display: inline-block;
	height: 14px;
	width: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
	opacity:0.6;
}



.icon-telephone
{
	background:url('../img/phone_2.png') no-repeat 50% 50%;
	display: inline-block;
	height: 14px;
	width: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
}

.icon-facebook
{
	background:url('../img/facebook.png') no-repeat 50% 50%;
	display: inline-block;
	height: 14px;
	width: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
}
.icon-twitter
{
	background:url('../img/twitter-bird-blue-on-white_small.png') no-repeat 50% 50%;
	display: inline-block;
	height: 14px;
	width: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
}

.badge-election
{
	/*
	color:#E44D26;
	background:#F9F9F9;
	text-shadow:none;
	border: solid 1px #E44D26;
	font-weight:bold;
	font-size:11px;
	vertical-align:middle;
	line-height:normal;
	opacity:0.8;
	*/
	background: none repeat scroll 0 0 #E44D26;
    border: 0 solid #E44D26;
    color: #FFFFFF;
   
    font-size: 12px;
    font-weight:normal;
    line-height: normal;
    
    padding: 3px 4px 3px;
   
    text-shadow: none;
    vertical-align: middle;
    border-radius:4px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5)*/
    display:inline-block;
    
}

.badge-election:hover
{
	opacity:1;
}
.badge-election a
{
	color:#ffffff;
}
.badge-election .caret
{
	border-top: 4px solid #FFFFFF;
	margin-top:6px;
}
.election-info
{
	float:right;
}
.election-info .dropdown-menu
{
	float:left;
	left:auto;
	right:0;
}

.election-info .dropdown-menu > li > a {
    color: #3A87AD;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
 
  color: #ffffff;
  background-color: #0081c2;
  background-image: none;
  filter: none;
}
.election-info .office
{
	font-size:1.1em;
}
.election-info .explanation
{
	text-transform:none;
	font-size:0.9em;
	color:#AAAAAA;
}



#locationSearch
{
	text-align:center;
	padding-top:25px;

}

.pac-container.pac-logo {
    background: #ffffffff;
    border-radius: 10px;
    cursor: pointer;
    max-width: 470px;
    /*margin: 0 auto;
    top: 203px;
    left: 329px;
    position: absolute;*/
}

    .pac-container.pac-logo .pac-item {
        padding: 1px 12px;
    }

.has-border {
    border: 1px solid black;
}

    .pac-container.pac-logo .pac-item:hover {
        background: #aaaaaa88;
    }
    .fas.fa-map-marker-alt{
            color: orangered;
    margin: 0 8px;
    }
img.img-polaroid.img-rounded{
    cursor: pointer;
}

#geocodeSearch input[type=text] {
    border-color: #99BBDD;
    padding-left: 14px;
    height: 28px;
    max-width: 450px;
    font-size: 20px;
    border-width: 2px;
}


#geoLocate
{
	text-align:center;
}

.search-seperator
{
	margin:12px 0 8px;
	display:inline-block;
	color:#888888;
	font-size:24px;
	font-weight:bold;
}
.lwv-theyrepresentyou
{
	display:inline-block;
	vertical-align:top;

}

.lwv-theyrepresentyou p
{
	
	width:70%;
	display:inline-block;

}
.lwv-theyrepresentyou .book-link
{

	width:25%;
	margin-top:3px;

}


ul.district-list
{
	margin:0px;
}
.districts-title
{
	font-size:25px;
	color:#348CD6;
	position:absolute;
	right:0;
	margin-top:10px;
	display:block;
 }
 

#districtTabs .nav-tabs
 {
 	border-bottom:6px solid #348CD6;
 }

/*
#districtTabs .nav-tabs > li {
    margin-bottom: -3px;
}
#districtTabs .nav-tabs > li > a {
    border: 6px solid transparent;
    border-radius: 6px 6px 0 0;
    color:#667788;
}
*/

#districtTabs .nav-tabs > li > a
{
	font-size:28px;
}
#districtTabs .nav-tabs > li > a:hover, .nav-tabs > li > a:focus
{
	border-color:#EEEEEE #EEEEEE #348CD6;
	border-width: 3px 3px 0px 3px;
}

#districtTabs .nav-tabs > .active > a, #districtTabs .nav-tabs > .active > a:hover, #districtTabs .nav-tabs > .active > a:focus {
    border-color: #348CD6 #348CD6 transparent;
    color:#FFFFFF;
    background: #348CD6;

}


.district-map img, .location-map img
{
	-webkit-transition: border linear .1s, box-shadow linear .1s;
	-moz-transition: border linear .1s, box-shadow linear .1s;
	-o-transition: border linear .1s, box-shadow linear .1s;
	transition: border linear .1s, box-shadow linear .1s;

}
.district-map img:hover, .location-map img:hover
{
	border-color: #348CD6;
	-webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.45);
	-moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.45);
	box-shadow: 0 1px 4px rgba(0, 105, 214, 0.45);

}




.representative-list li
{
	margin-bottom:35px;
	color:#111111;
}

/*
.representative-list > li:last-child
{
	margin-bottom:15px;
}
*/

#linkModal 
{
	
}

.modal-header h3
{
	font-weight:normal;
}

#linkModal label
{
	color:#000000;
}
#linkModal input[type=text], #mapModal input[type=text]
{
	background:#ffffff;
	cursor:pointer;
	color:#3A87AD;
}

#mapModal 
{
	position:fixed;
	top:10px;
	bottom:10px;
	left:15px;
	right:10px;
	margin-left:0px;
	width:auto;
	border:solid 1px #555555;
}
#mapModal .loading-mask
{
	position:absolute;
	background-color: rgba(15,0,15,0.15);
}
#mapModal .modal-header
{
	height:30px;
	border-bottom:solid 1px lightsteelblue;
}
#mapModal .modal-header h3
{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	float:left;
}

#mapModal .modal-header .header-labelled-input
{
	float:right;
	margin-top:5px;
}
#mapModal .modal-header label
{
	display:inline-block;
	background:url('../img/link-vertical-grey.png') no-repeat 50% 50%;
	height:24px;
	width:10px;
	margin:0px;
	vertical-align:middle;
	margin-right:-2px;
}
#mapModal .modal-header #mapLink
{
	margin-right:10px;
	font-size:12px;
	padding:2px 6px;
	margin:0 10px 0 0;
	text-overflow:ellipsis;
	border-color:#F0F0F0;
	background:#F5F5F5;
	box-shadow:none;
}
#mapModal .modal-body
{
	position:absolute;
	bottom:53px;
	left:0;
	right:0;
	top:49px;
	max-height:none;
	overflow:hidden;
}
#map-fullscreen
{
	position:absolute;bottom:0px;left:0;right:0;top:0px;
}

#mapModal .modal-footer
{
	height:30px;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	border-top:solid 1px lightsteelblue;
}

.map-district-list
{
	opacity:0.9;
	position:absolute;
	right:4px;
	top:4px;
	width:250px;
	background:#ffffff;
	border-radius:8px;
	box-shadow:0px 1px 4px rgba(0,0,0,0.4);
	border:solid 1px #AAAAAA;
	overflow:auto;
}
.map-district-list h5
{
	 border-bottom: 2px solid #F0F0F0;
    color: #778899;
    font-weight: normal;
    margin: 15px 30px 5px;
    padding: 0;
    text-align: center;
	
}
.map-district-list .your-location
{
	color: #334466;
    line-height: normal;
    margin: 0 0 0 21px;
    text-indent: -16px;
}
.nav-districts
{
	margin-bottom:5px;
}
.nav-districts li
{
	line-height:normal;
}
.nav-districts .nav-header
{
	
	font-size: 12px;
    font-weight: normal;
    padding: 0 10px;
}
/*
.nav-districts .nav-header
{
	color:#BB99BB;
}
.nav-districts a {
    color: #662266;
}
.nav-districts a:hover,  .nav-districts a:focus, {
    color: #662266;
}
*/
.nav-districts > .active > a, .nav-districts > .active > a:hover, .nav-districts > .active > a:focus {
    background-color: #BB00BB;
}

/*
img.media-object
{
	opacity:0.8;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
img.media-object:hover
{
	opacity:1;
}
*/

.latlng
{
	color:#AAAAAA;
	font-size:0.8em;
	margin-top:6px;
	display:block;
}




 /* Sticky footer styles
      -------------------------------------------------- */

      html,
      body {
        height: 100%;
        /* The html and body elements cannot have any padding or margin. */
      }

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -85px;
      }

      /* Set the fixed height of the footer here */
      #push{
        height: 85px;
      }
      #footer {
        height: 85px;
      }
      

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {
         /* Wrapper for page content to push down footer */
		  #wrap {

			/* Negative indent footer by it's height */
			margin: 0 auto -85px;
		  }

		  /* Set the fixed height of the footer here */
		  #push{
			height: 85px;
		  }
		  #footer {
			height: 85px;
		  }
      
        
        
        
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
          
        }
        
        
        
      }

/* End Sticky footer styles
      -------------------------------------------------- */


@media (max-width: 979px) 
{
	.media-body.pull-left
	{
		max-width:50%;
	}
	#mapModal .modal-header #mapLink
	{
		width:300px;
	}
}
@media (max-width: 767px) {
	.hero-unit
	{
		margin:0px 0px 2px 0;
		padding: 18px 26px 26px 26px;
	}
	.hero-unit h1
	{
		font-size:38px;
	}	
	
	.districts-title
	{
		position:inherit;
		margin-bottom:10px;
		font-size:22px;
	}
	
	.district-map
	{
		padding-bottom:10px;
	}
	
	.media > .pull-right {
		margin-left: 0px;
	}
	.media .pull-left, .media .pull-right {
		display: block;
		float: none;
		margin-bottom: 0px;
	}
	
	.media-body.pull-left
	{
		max-width:100%;
	}
	

	.lwv-theyrepresentyou .pull-left
	{
		float: left;
	}
	.lwv-theyrepresentyou .pull-right
	{
		float: right;
	}
	
	#geocodeSearch input[type=text]
	{
		font-size:14px;
		border-width:1px;
	}

	.election-info
	{
		float:none;
	}
	.election-info .dropdown-menu
	{
		float:left;
		left:0;
		right:auto;
	}
	
	
	
	.map-district-list
	{
		
		top:auto;
		right:0px;
		left:0px;
		bottom:0px;
		width:auto;
		height:200px;
		border-width:4px 0 0;
		border-color:#348CD6;
		border-radius:0;
		box-shadow: none;
	}
	
	#map-fullscreen
	{
		bottom:204px;
	}
	
	
	#mapModal .modal-header
	{
		height:55px;
		
	}
	#mapModal .modal-body
	{
		top:74px;
	}
	
	#mapModal .modal-header h3
	{
		float:none;
	}
	
	#mapModal .modal-header #mapLink
	{
		float:none;
	}
	
	#mapModal .modal-header .header-labelled-input
	{
		float:none;
		display:table;
		width:100%;
	}
	
	#mapModal .modal-header label
	{
		display:table-cell;
	}
	#mapModal .modal-header #mapLink
	{
		width:100%;
		display:table-cell;
		margin-left:2px;
		min-height:24px;
	}
	
}

@media ( max-width: 767px) and ( max-height: 480px)
	{
		.map-district-list
		{
			max-height:40%;
		}
		
		#map-fullscreen
		{
			bottom:40%;
		}
}

@media (max-width: 480px) {
	.hero-unit
	{
		padding: 10px 18px 18px;
	}
	.hero-unit h1
	{
		font-size:28px;
	}
	#locationSearch
	{
		padding-top:15px;
	}
	.search-seperator
	{
		font-size:20px;
	}
	.media {
		padding-right: 10px;
	}
	
	.navbar-inner {
		padding-left: 10px;
		padding-right: 5px;
	}
	.navbar .nav
	{
		margin-right:0px;
	}
	
	
	.btn-link
	{
		background-color: #006DCC;
		background-repeat: repeat-x;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		color: #FFFFFF;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		border-radius: 4px;
	}
	
	.btn-link:hover,
	.btn-link:focus,
	.btn-link:active,
	.btn-link.active,
	.btn-link.disabled,
	.btn-link[disabled] {
	  color: #ffffff;
	  background-color: #0044cc;
	  *background-color: #003bb3;
	  text-decoration:none;
	}
	
	.btn-link .icon-locate
	{
		background:url('../img/locate-white.png') no-repeat 50% 50%;
		opacity:1;
		display: inline-block;
		height: 14px;
		width: 14px;
		line-height: 14px;
		margin-top: 1px;
		vertical-align: text-top;
	}
}


/*
@media \0screen and (max-width:0\500) {
  body
  {
  	background:#ff0000;
  }
}
*/




/*
#pageContainer
{
	max-width: 400px;
}
#footer .container
{
	max-width: 400px;
}
#geocodeSearch input[type="text"] {
    max-width: 300px;
}





.media-body.pull-left
	{
		max-width:50%;
	}


.hero-unit
	{
		margin:0px 0px 2px 0;
		padding: 18px 26px 26px 26px;
	}
	.hero-unit h1
	{
		font-size:38px;
	}	
	
	.districts-title
	{
		position:inherit;
		margin-bottom:10px;
		font-size:22px;
	}
	
	.district-map
	{
		padding-bottom:10px;
	}
	
	.media > .pull-right {
		margin-left: 0px;
	}
	.media .pull-left, .media .pull-right {
		display: block;
		float: none;
		margin-bottom: 0px;
	}
	
	.media-body.pull-left
	{
		max-width:100%;
	}
	

	.lwv-theyrepresentyou .pull-left
	{
		float: left;
	}
	.lwv-theyrepresentyou .pull-right
	{
		float: right;
	}
	
	#geocodeSearch input[type=text]
	{
		font-size:14px;
		border-width:1px;
	}

	.election-info
	{
		float:none;
	}
	.election-info .dropdown-menu
	{
		float:left;
		left:0;
		right:auto;
	}
	
	
	
	.map-district-list
	{
		
		top:auto;
		right:0px;
		left:0px;
		bottom:0px;
		width:auto;
		height:200px;
		border-width:4px 0 0;
		border-color:#348CD6;
		border-radius:0;
		box-shadow: none;
	}
	
	#map-fullscreen
	{
		bottom:204px;
	}




.hero-unit
	{
		padding: 10px 18px 18px;
	}
	.hero-unit h1
	{
		font-size:28px;
	}
	#locationSearch
	{
		padding-top:15px;
	}
	.search-seperator
	{
		font-size:20px;
	}
	.media {
		padding-right: 10px;
	}
	
	.navbar-inner {
		padding-left: 10px;
		padding-right: 5px;
	}
	.navbar .nav
	{
		margin-right:0px;
	}
	
	
	.btn-link
	{
		background-color: #006DCC;
		background-repeat: repeat-x;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		color: #FFFFFF;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		border-radius: 4px;
	}
	
	.btn-link:hover,
	.btn-link:focus,
	.btn-link:active,
	.btn-link.active,
	.btn-link.disabled,
	.btn-link[disabled] {
	  color: #ffffff;
	  background-color: #0044cc;
	  *background-color: #003bb3;
	  text-decoration:none;
	}
	
	.btn-link .icon-locate
	{
		background:url('../img/locate-white.png') no-repeat 50% 50%;
		opacity:1;
		display: inline-block;
		height: 14px;
		width: 14px;
		line-height: 14px;
		margin-top: 1px;
		vertical-align: text-top;
	}

*/